version: 1.6.0-rc.4
files:
  - url: Cherry-Studio-1.6.0-rc.4-x64.zip
    sha512: P0HNLEW+f9o5rfKRKBCc6gJGurF/yin8ohmUK9oeBSQK4JG//SXnb8ZQnOvvPlpdy1lfKH8bpcW4T+1xDPJV3w==
    size: 144350877
  - url: Cherry-Studio-1.6.0-rc.4-arm64.zip
    sha512: knFf4C6G+mRk+Kx1q+SPqSiQPdi2z7WIZPPG2OtZ8gLAo3687gDaEs82O3EOWu4MLOY8ilkvt4v16M6Cf5ZJMQ==
    size: 136771205
  - url: Cherry-Studio-1.6.0-rc.4-x64.dmg
    sha512: 8Cdw4fPFmin+08NvdxA+FDbygQEBd5sOldXavjNPedfea3OEqUN4FQQ6QKPIZHCI+ignreo8Acquo2cNnbidAA==
    size: 149790191
  - url: Cherry-Studio-1.6.0-rc.4-arm64.dmg
    sha512: 14GU9d9oKHvVXAav5s2RAGbaw43eO+bKsiVTWPwvROaXXHk/KJlNZEL6sOGTPnqg23vESJY0VqZErUH8pAP7iQ==
    size: 142169514
path: Cherry-Studio-1.6.0-rc.4-x64.zip
sha512: P0HNLEW+f9o5rfKRKBCc6gJGurF/yin8ohmUK9oeBSQK4JG//SXnb8ZQnOvvPlpdy1lfKH8bpcW4T+1xDPJV3w==
minimumSystemVersion: 20.1.0
releaseNotes: |
  ✨ 新功能：
  - 新增 CherryIN 服务商
  - 新增 AiOnly AI 服务商
  - 更新 MCP 服务器卡片布局和样式，改为列表视图

  🐛 问题修复：
  - 修复 QwenMT 模型的翻译内容处理逻辑
  - 修复无法将外部笔记添加到知识库的问题

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-23T12:58:31.069Z'
